body{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	text-align:center;
	background-image:url(../img/ktsbg.jpg);
	background-repeat:repeat-x
	}

a:link {
	color:#95C58D;
	text-decoration: none;
	}
a:active {
	color:#99CC00;
	text-decoration: none;
	}
a:visited {
	color:#95C58D;
	text-decoration: none;
	}
a:hover {
	color:#99CC00;
	text-decoration: none;
	}

table.rayout{
	width:900px;
	margin-left:0px;
	margin-right:auto;
	text-align:center;
	padding:0;
	}
    
td.head{
	width:900px;
	padding:0;
	vertical-align:middle;
	text-align:left;
	}


.base{
	width:1050px;
	margin-left:auto;
	margin-right:auto;
	font-size: 13px;
	vertical-align:top;
	text-align: left;
	color: #333333;
	line-height: 22px;
	}

.menu{
	width:220px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 40px;
	font-size: 11px;
	background-repeat: no-repeat;
	vertical-align:top;
	background-color: #201610;
	}

.topics{
	width:470px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-image: url(../img/b2.jpg);
	background-repeat: repeat;
	}

.news1{
	width:470px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-image: url(../img/g2.jpg);
	background-repeat: repeat;
	}

.news2{
	width:470px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-image: url(../img/y2.jpg);
	background-repeat: repeat;
	}

.news{
	width:410px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	}
.news_title{
	width:45px;
	text-align:left;
	vertical-align:top;
	margin: 0px;
	float: left;
	padding-right: 10px;
	line-height: 15px;
	}
.news_date{
	text-align:left;
	vertical-align:top;
	float: left;
	background-position: left;
	background-repeat: repeat-y;
	padding-left: 15px;
	line-height: 15px;
	}
.news_txt{
	width:275px;
	text-align:left;
	vertical-align:top;
	margin: 0px;
	float: right;
	padding-left: 15px;
	line-height: 15px;
	}
.fgmap{
	width:940px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 14px;
	line-height: 20px;
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: left;
	height: 490px;
	}
.fgmap_txt{
	width:600px;
	text-align:left;
	vertical-align:top;
	margin: 70px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 16px;
	}
.blog{
	margin: 0px;
	padding-left: 20px;
	padding-left: 20px;
	}
.number{
	text-align:center;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 38px;
	padding-top: 15px;
	}
.number2{
	color: #FFFFFF;
	font-size: 18px;
	line-height: 20px;
	}
	
.fgm_number{
	color: #FFFFFF;
	font-size: 24px;
	float: right;
	padding-top: 20px;
	text-align: center;
	width: 165px;
	height: 130px;
	background-image: url(../img/fgm_number.png);
	vertical-align: top;
	background-repeat: no-repeat;
	}
.fgm_girl{
	color: #FF3399;
	font-size: 13px;
	text-align: left;
	width: 490px;
	height: 490px;
	background-image: url(../img/bgfgm.jpg);
	vertical-align: top;
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-left: 25px;
	margin-right: 25px;
	}
.head{
	width:1050px;
	text-align:left;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: 12px;
	color: #95C58D;
	}

.contents{
	width:940px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 20px;
	margin-left: 55px;
	margin-right: 55px;
	margin-top: 20px;
	font-size: 12px;
	color: #95C58D;
	}
.contentsmain{
	width:940px;
	text-align:left;
	vertical-align:top;
	background-image: url(../img/greenbg.jpg);
	background-repeat: repeat-y;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 47px;
	padding-bottom: 55px;
	}
	
.contentsphoto{
	width:1050px;
	text-align:left;
	vertical-align:top;
	background-image: url(../img/bgbase.jpg);
	background-repeat: no-repeat;
	padding-left: 155px;
	padding-right: 155px;
	padding-top: 155px;
	padding-bottom: 155px;
	height: 290px;
	}
.contentsphoto2{
	width:940px;
	text-align:left;
	vertical-align:top;
	background-image: url(../img/bgbase.jpg);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 55px;
	padding-bottom: 55px;
	height: 490px;
	}

.title_photo{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_photo.jpg);
	}
.title_about{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_about.jpg);
	}
.title_statistics{
	width:940px;
	height:140px;
	background-image: url(../img/main_title_statistics.jpg);
	}
.title_ecoproject{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_ecoproject.jpg);
	}
.title_sponsor{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_sponsor.jpg);
	}
.title_application{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_appli.jpg);
	}
.title_application2{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_appli2.jpg);
	}
.title_application3{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_appli3.jpg);
	}
.title_profile{
	width:940px;
	height:100px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_profile.jpg);
	}
.title_privacy{
	width:940px;
	height:100px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_privacy.jpg);
	}
.title_sitemap{
	width:940px;
	height:100px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_sitemap.jpg);
	}
.title_agreement{
	width:940px;
	height:100px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_agreement.jpg);
	}
.title_miss{
	width:940px;
	height:400px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_miss.jpg);
	}
.title_miss2{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_miss1.jpg);
	}
.title_miss3{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_miss2013.jpg);
	}
.title_bijokatsu{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/bijokatsu_title_snap.jpg);
	}
.title_steps{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/steps_title_snap.jpg);
	}
.title_selection{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_selection.jpg);
	}
.title_hokkaido{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/hokkaido_title_snap.jpg);
	}
.title_casting{
	width:940px;
	height:140px;
	background-repeat: no-repeat;
	background-image: url(../img/main_title_casting.jpg);
	}
			
.main{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: auto;
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 800px;
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const2{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 4000px;
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const3{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 5800px;
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const4{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 3000px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const5{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 1150px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const6{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 1000px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const7{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 7500px;
	padding-top: 50px;
	padding-left: 100px;
	padding-right: 100px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const8{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 1700px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const9{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 3750px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const10{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 1050px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const11{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 1620px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const12{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 20300px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const13{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 800px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const14{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 3700px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const15{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 2100px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const16{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 28500px;
	padding-top: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const17{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 45700px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_const18{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	text-align: left;
	height: 5800px;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	color: #333333;
	}
.main_about{
	width:940px;
	text-align: center;
	}

.main_sponsor{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	padding-left: 100px;
	padding-right: 100px;
	text-align: left;
	height: 450px;
	padding-top: 50px;
	}
.main_application{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	height: 500px;
	}
.main_application2{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	padding-left: 0px;
	padding-right: 0px;
	text-align: left;
	height: 1000px;
	}
.main2{
	width:940px;
	background-repeat: repeat-y;
	background-image: url(../img/main_wline.jpg);
	padding-left: 100px;
	padding-right: 100px;
	height: 800px;
	padding-top: 50px;
	}
.mainfoot{
	width:940px;
	height:18px;
	background-repeat: no-repeat;
	background-image: url(../img/main_foot.jpg);
	}
.applifoot{
	width:940px;
	height:18px;
	background-repeat: no-repeat;
	background-image: url(../img/applimain_foot.jpg);
	}
.menu_application{
	width:214px;
	text-align:left;
	vertical-align:top;
	float: left;
	padding-right: 0px;
	padding-left: 1px;
	background-image: url(../img/applimenu_bg.jpg);
	height: 100%;
	}
.right_application{
	width:625px;
	text-align:left;
	vertical-align:top;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 50px;
	margin-left: 214px;
	padding-bottom: 50px;
	}

.frame_sponsor{
	width:240px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 20px;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	}
.frame_application{
	width:250px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 20px;
	float: left;
	margin-right: 12px;
	}

.frame1_appli{
	width:250px;
	text-align:left;
	background-image: url(../img/appliwaku1.jpg);
	height: 24px;
	padding-left: 10px;
	padding-top: 3px;
	color: #006600;
	font-size: 14px;
	font-weight: bold;
	background-repeat: no-repeat;
	}
.frame2_appli{
	width:250px;
	text-align:left;
	vertical-align:top;
	background-image: url(../img/appliwaku2.jpg);
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	color: #333333;
	padding-left: 10px;
	line-height: 14px;
	background-repeat: repeat-y;
	}
.frame3_appli{
	width:250px;
	background-image: url(../img/appliwaku3.jpg);
	height: 14px;
	background-repeat: no-repeat;
	}

.frame_application2{
	width:250px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 20px;
	float: left;
	}
.frame_statistics{
	width:240px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 20px;
	float: left;
	padding-right: 3px;
	padding-left: 3px;
	}

.frame1_sta{
	width:240px;
	text-align:left;
	background-image: url(../img/statistics_waku1.jpg);
	height: 20px;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 7px;
	color: #003300;
	font-weight: bold;
	background-repeat: no-repeat;
	}
.frame2_sta{
	width:240px;
	text-align:center;
	vertical-align:top;
	background-image: url(../img/statistics_waku2.jpg);
	font-size: 11px;
	padding-top: 10px;
	padding-right: 10px;
	color: #333333;
	padding-left: 10px;
	line-height: 14px;
	background-repeat: repeat-y;
	}
.frame3_sta{
	width:240px;
	background-image: url(../img/statistics_waku3.jpg);
	height: 10px;
	background-repeat: no-repeat;
	}
.frame{
	width:300px;
	height: 275px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-top: 20px;
	background-image: url(../img/frm.jpg);
	background-repeat: no-repeat;
	float: left;
	}
.frame2{
	width:300px;
	height: 275px;
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	background-image: url(../img/frm.jpg);
	background-repeat: no-repeat;
	float: right;
	}
.pagelink{
	text-align:left;
	vertical-align:top;
	margin-bottom: 0px;
	font-size: 8px;
	line-height: 20px;
	color: #333333;
	}

.ptxt{
	width:100px;
	font-size: 12px;
	vertical-align:top;
	float: left;
	color: #68A523;
	text-align: center;
	margin-right: 20px;
	padding: 5px;
	letter-spacing: 5px;
	border: 1px solid #68A523;
#68A523;
	}

.txtmain{
	font-size: 13px;
	line-height: 20px;
	font-color: #654935;
	vertical-align:top;
	color: #333333;
	width: 740px;
	}

.txtsec{
	font-size: 12px;
	line-height: 15px;
	font-color: #654935;
	vertical-align:top;
	color: #333333;
	}

.read{
	font-size: 11px;
	line-height: 14px;
	font-color: #654935;
	vertical-align:top;
	color: #333333;
	width: 145px;
	padding-left: 15px;
	padding-top: 10px;
	float: left;
	}
.imgfrm1{
	width: 128px;
	padding-left: 0px;
	padding-top: 24px;
	float: right;
	vertical-align: top;
	padding-right: 10px;
	height: 171px;
	}
.imgfrm2{
	width: 98px;
	padding-left: 0px;
	padding-top: 4px;
	float: right;
	vertical-align: top;
	padding-right: 25px;
	height: 171px;
	}
.imgfrm3{
	width: 128px;
	padding-left: 0px;
	padding-top: 24px;
	float: right;
	vertical-align: top;
	padding-right: 10px;
	height: 171px;
	}	
.linksmall{
	font-size: 11px;
	line-height: 14px;
	font-color: #654935;
	vertical-align:top;
	}


.bunner{
	padding-bottom: 10px;
	}
    

	
h1,h2,h3,h4,h5{
	text-align:left;
	}

h2{
	font-size:16px;
	vertical-align:middle;
	color:#336666;
	font-weight:normal;
	padding-left:0px;
	padding-top:0px;
	padding-bottom:4px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	border-bottom:dotted 1px #32251C;
	border-left-style: none;
	}

h3{
	font-size:14px;
	color:#333333;
	font-weight: normal;
	line-height: 0.7em;
	}

h4{
	font-size:17px;
	color:#0863B7;
	margin:0px;
	font-weight:bold;
	text-align:left;
	font-family: "Times New Roman", serif;
	border-bottom:dotted 1px #0863B7;
	}


h5{
	font-size:14px;
	color:#666633;
	font-weight: normal;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	line-height:30px;
	}
	
h6{
	font-size:14px;
	color:#CE3DA0;
	font-weight:normal;
	padding:2px;
	margin-top:0px;
	margin-left:4px;
	margin-bottom:0px;
	line-height:1.2em;
	}


p,p.size11,p.cap,p.read,p.date,p.spot,.linkname,.linktext,.fmenu,address,p.sign,p.ptop{
	font-family:Osaka,sans-serif ;
	padding-left:8px;
	padding-right:8px;
	font-weight:normal;
	color:#222222;
	}

p{
	text-align:left;
	font-size:13px;
	}

p.size12{
	text-align:left;
	font-size:12px;
	padding-top:0;
	padding-bottom:0;
	margin:4px 0px 4px 8px;
	line-height:1.6em;
	}

p.size10{
	text-align:left;
	font-size:10px;
	padding-top:0;
	padding-bottom:0;
	margin:4px 0px 4px 8px;
	line-height:1.6em;
	}
	
em{
	color:#FF6600;
	font-style:normal;
	font-size: 11px;
	}

p.cap{
	color:#dc4448;
	text-align:left;
	font-size:10px;
	padding-top:0;
	padding-bottom:0;
	margin-top:4px;
	margin-bottom:0;
	line-height:1.4em;
	}



.null{
	text-align:left;
	margin:0px;
	padding:0;
	height: 40px;
	padding-top: 7px;
	color: #333333;
	}

.null2{
	text-align:left;
	margin:0px;
	padding:0;
	height: 50px;
	line-height: 18px;
	color: #333333;
	}
	
.top4{
	margin-top:4px;
	margin-bottom:0px;
	}
	
	
.right{
	text-align:right;
	color:222222;
	margin-top:8px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:0px;
	font-size: 13px;
	line-height: 1.6em;
	}
	
	
.top8{
	text-align:left;
	margin-top:8px;
	margin-bottom:0px;
	}
	
	
.top16{
	text-align:left;
	margin-top:16px;
	margin-bottom:0px;
	}
	
	
.top24{
	text-align:left;
	margin-top:24px;
	margin-bottom:0px;
	}
	
	
.bot16{
	text-align:left;
	margin-bottom:16px;
	margin-top:0px;
	}
	
	
.bot24{
	text-align:left;
	margin-bottom:24px;
	margin-top:0px;
	}
	

	

.contact{
	text-align:left;
	padding-top:0;
	padding-bottom:20px;
	margin-right:20px;
	margin-top:20px;
	margin-bottom:0;
	margin-left: 20px;
	font-size: 12px;
	font-color: #fff;
	padding-left: 3px;
	}
    
li{
	padding-top:5;
	padding-bottom:5px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	border-bottom:dotted 1px #95C58D;
	list-style-image:url(../img/li.gif)
	}

    
li_fgm{
	padding-top:5;
	padding-bottom:5px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	border-bottom:dotted 1px #95C58D;
	list-style-image:url(../img/li.gif)
	}

.foot{
	color:#95C58D;
	font-size:11px;
	padding-top: 10px;
	float: right;
	padding-right: 55px;
	padding-bottom: 20px;
	}
.navi{
	color:#95C58D;
	font-size:11px;
	float: left;
	padding-left: 55px;
	padding-bottom: 20px;
	padding-top: 10px;
	}
.green {
	color: #006600;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	height: 30px;
	padding-top: 6px;
	padding-left: 5px;
}
.green2 {
	color: #006600;
	font-size: 13px;
	font-weight: bold;
	vertical-align: middle;
	height: 30px;
	padding-top: 3px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	line-height: 14pt;
}
.green3 {
	color: #006600;
	font-size: 12px;
	vertical-align: middle;
	line-height: 14pt;
}
.subtitle {
	color: #006600;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
	line-height: 24px;
	padding-top: 6px;
	letter-spacing: 2px;
}
.yellow {color: #CC9900;
border-bottom:dotted 1px #CC9900;}

.pink {color: #CC6699;
border-bottom:dotted 1px #CC6699;}

.line {
	color: #FFFFFF;
	border-bottom:dotted 1px #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10px;
	font-weight: bold;
}
.pinkfont{
	text-align:center;
	font-size: 16px;
	color: #006600;
	line-height: 26px;
	font-weight: bold;
	}
.girldata{
	text-align:left;
	font-size: 13px;
	color: #FF33CC;
	line-height: 69px;
	float: right;
	vertical-align: text-top;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:dotted 1px #FF33CC;
/**
	background-repeat: no-repeat;
**/
	padding-left: 15px;
}
.news_wrapp{
	width: 460px;
	height: 90px;
	overflow: auto;
}
